package com.jasamedika.medifirst2000.dto;

public class PerhitunganKassaDanAlatOperasi {
	
	private String jenisAlat;
	private String kuantitas;
	private String keterangan;
	
	public PerhitunganKassaDanAlatOperasi(){}

	public String getJenisAlat() {
		return jenisAlat;
	}

	public void setJenisAlat(String jenisAlat) {
		this.jenisAlat = jenisAlat;
	}

	public String getKuantitas() {
		return kuantitas;
	}

	public void setKuantitas(String kuantitas) {
		this.kuantitas = kuantitas;
	}

	public String getKeterangan() {
		return keterangan;
	}

	public void setKeterangan(String keterangan) {
		this.keterangan = keterangan;
	}	

}
